Page MenuHomePhabricator

"Recent translations" (!recent) group should be the first in Special:Translate selector
Closed, ResolvedPublic

Description

To increase the visibility of the feature.
Note that I suggested this when the feature was first developed and Niklas didn't like it.


Version: master
Severity: enhancement

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 22 2014, 12:44 AM
bzimport set Reference to bz39278.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Aug 12 2012, 8:37 AM

Updating summary for TUX: in the new group selector, the group is still (second) last; or, after clicking the "Recent" tab, not present at all.

Assigned to lang-eng PM, design tag removed

Jared, is there anything in particular you want to accomplish by assigning this issue to me? It's classified as an enhancement with lowest priority. That makes it unlikely that it will make it to the top of the backlog anytime soon, and the issue should remain unassigned until it is actually in a sprint planning.

Nemo_bis claimed this task.Mar 30 2017, 4:34 PM
Nemo_bis raised the priority of this task from Lowest to Medium.

Change 345604 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] List dynamic groups first in API listing, for groupselector.js etc.

https://gerrit.wikimedia.org/r/345604

Pginer-WMF closed this task as Resolved.Sep 19 2018, 8:47 AM